This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 203648 - Touchpad on Dell Precision M90 does not have left/right scrolling work
Touchpad on Dell Precision M90 does not have left/right scrolling work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Desktop
Depends On:
Blocks: 202880
  Show dependency treegraph
 
Reported: 2006-08-22 16:31 EDT by Suzanne Hillman
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 12:01:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf file after RHEL5-client-20060915.nightly install (730 bytes, text/plain)
2006-09-15 12:29 EDT, Suzanne Hillman
no flags Details

  None (edit)
Description Suzanne Hillman 2006-08-22 16:31:14 EDT
Description of problem:
Touchpad on Dell Precision M90 does not have left/right scrolling work. (up/down
does, though)

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.1-14

How reproducible:
Always

Steps to Reproduce:
1. Install FC6 Test2 on Dell Precision M90
2. Log into X
3. Go to a website which is too wide for the browser and try to use the
left/right scrolling
  
Actual results:
Doesn't do anything

Expected results:
Should work

Additional info:
Comment 1 Adam Jackson 2006-08-25 14:05:08 EDT
Please attach the xorg.conf generated at install time.
Comment 2 Suzanne Hillman 2006-08-25 15:16:27 EDT
Unfortunately, I do not currently have that, as yum updating to more recent
stuff confused many things and I did not think to grab a copy of the initial
file. I shall do my best to remember to reinstall this machine again next week.
Comment 3 Suzanne Hillman 2006-09-15 12:29:56 EDT
Created attachment 136371 [details]
xorg.conf file after RHEL5-client-20060915.nightly install

This is the xorg.conf file after installing RHEL5-Client-20060915.nightly

The up/down scrolling works as expected. 

The left/right one works in a strange and confusing manner. It moves forward
and back in webpages, rather than scrolling left and right on the page in
question. Which is more than it did when I originally entered this bug for FC,
but is still not what I would have expected. Also, should I make this be
against RHEL5 beta, now, since that's the config file that I have?
Comment 4 Matěj Cepl 2007-09-11 20:34:20 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 5 Suzanne Hillman 2007-09-18 10:13:44 EDT
Unfortunately, the M90 has disappeared, and I will not be able to test if this
is resolved.
Comment 6 Matěj Cepl 2007-10-22 12:01:23 EDT
OK, sorry to hear it. Closing.

Note You need to log in before you can comment on or make changes to this bug.